The valid() method

- « EmptyIterator::rewind

- FilesystemIterator »

- PHP Manual
- EmptyIterator
- The valid() method

# EmptyIterator::valid

(PHP 5 >= 5.1.0, PHP 7, PHP 8)

EmptyIterator::valid — The valid() method

### Description

public EmptyIterator::valid(): false

The EmptyIterator valid() method.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

`false`